/*=============block=======*/
#msg_results .odd td, #msg_results .even td {
	letter-spacing:               0.1em !important;
	height: 27px;
	color: #575757;
}
.xo-blocktadnews table#tbl td.noline {
	font-size: 105%;
	margin: 0px;
	padding: 0px;
}
.xo-blocktadnews #post_date, .xo-blocktadnews #news_titlecontent {
	height: 32px;
	margin-bottom: 5px;
	padding: 5px 0px 0px 5px;
	border-bottom: 1px solid #797979;
	color: #575757;
}
.xo-blocktadnews #news_titlecontent a {
	position:              relative;
	top: -2px;
	color: #575757;
}
.IE7 .xo-blocktadnews #news_titlecontent a {
	position:              static;
	color: #575757;
}



.xo-blocktadnews #msg_results .outer .even td a,  .xo-blocktadnews #msg_results .outer .odd td a {
	position:              relative;
	top: -2px;
	font-size: 110%;
	color: #2D2D2D;
	font-weight: normal;
}
.xo-blocktadnews #news_titlecontent a:hover, .xo-blocktadnews #msg_results .outer .even td a:hover,  .xo-blocktadnews #msg_results .outer .odd td a:hover {
	color: #DF8644;
}
.xo-blocktadnews #news_titlecontent div {
	height: 17px;
	overflow: hidden;
	line-height: 150%;
}
.noline {
	letter-spacing:               0em !important;
}
/* ==========2011.2.7=============*/


#tadnews div#content #page_content {
	line-height: 250%;
}


#tadnews #page_content table td {
	border: 0px solid #636363 !important;
}
#tadnewstablecontentblock {
	position:              relative;
	top: 10px;
	left: 7px;
}




.xo-blocktadnews #tadnewscenter {
	position:              relative;
	width: 75%;
	left: 180px;
	overflow: hidden;
}
.xo-blocktadnews #S2 #tadnewscenter {
	position:              relative;
	width: 75%;
	top: 10px;
	left: 180px;
	overflow: hidden;
}
.xo-blocktadnews #news_title {
	position:              relative;
	height: 17px;
	overflow: hidden;
	line-height: 150%;
}
.xo-blocktadnews #show_pictable {
	position:              relative;
	left: -10px;
	margin-top: 12px;
}
.xo-blocktadnews #show_pictable table {
	position:              relative;
	margin-top: -10px;
}
#tadnews #news_title a {
	font-weight: normal;
	color: #882E96;
}
#tadnews #news_title a:hover {
	color: #C16113;
}
#tadnews .row-fluid tbody td {
	padding: 5px;
	height: 30px !important;
/*	border: 1px solid #BABABA; */
	font-size: 110%;
}
#tadnews .row-fluid table {
	margin-left: 10px;
}
/*=============3.0===============*/

.xo-blocktadnews {
	position:              relative;
}
.xo-blockmytabs .span10 {
	position: absolute;
	width: 86.9% !important;
	overflow: hidden;
	top: 15px;
	left: 110px;
}
.xo-blockmytabs .thumbnail {
	position:              relative;
	left: 13px;
}
#allnewsnews {
	position:              relative;
	width:95%;
	background: url(../img/blocks/lofts_52.jpg) no-repeat left bottom;
	padding: 0px 0px 4px 0px;
	margin: 0px 0px 1px 5px;
	overflow: hidden;
	height: 30px;
	font-size: 100%;
	line-height: 200%;
	color: #2d2d2d !important;
	text-align: left;
	border-bottom: 1px dotted Silver;
}
#allnewsnews a {
	color: #2d2d2d !important;
}
#allnewsnews a:hover {
	color: #C30302 !important;
}
#thumbnaildiv {
	position:              relative;
	top: -10px;
}
#newsnewstitlediv {
	position:              relative;
	font-size: 110%;
	height: 20px;
	overflow: hidden;
	text-align: left;
	margin-bottom: 5px;
}
#newsnewstitlea {
	position:              relative;
	width: 97%;
	padding: 0px 0px 0px 5px;
	top: -1px;
	height: 25px;
	overflow: hidden;
}


/*==========表格式新聞==============*/
/*============上==============*/
#centerCcolumn #tablenews {
	position:              relative;
	margin: 0px 0px 0px 5px;
	min-height: 300px;
}
#centerCcolumn #msg_resultsa {
	top: 0px;
	width: 84%;
	left: 130px;
	position:              relative;
}
#centerCcolumn #msg_resultsa td {
	font-size: 110%;
	padding: 6px 0px 4px 0px !important;
	border-bottom: 1px dotted Silver;
	color: #1e1e1e;
	border-top: 0px solid #CCCCCC !important;
}



 #tadnewsimga {
	position: absolute;
	display: block !important;
	width: 107px;
	height: 380px;
	top: 0px;
	left: 5px;
}
#tadnewsimga a {
	background: url(../img/modules/tdestyc_37.jpg) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 380px;
}
.table-striped, .table-bordered {
	position:              relative;
	width: 97% !important;
}
 div#content div [style^="margin"] td, div#content div [style^="margin"] {
 position:              relative;
 padding: 0px 0px 0px 5px;
font-size: 105% !important;
}
 #tadnews div#content div[style^="margin"] {
display:block;
clear: both;
}
#tree_tadnews_cate_tree a {
	font-size: 125% !important;
}
